From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 11 March 2014<P>

Kirk, it's a great March Blender of Love page. I love it! Thanks so much for the picks.<BR>
<BR>
I hope winters bone chilling cold will now thaw our brains and let spring put us in the mood to write some great poetry.<BR>
<BR>
Great to see echolocation back on the page and Musicalduck,CryingShame58.  Kryptonite, welcome to the Blender of Love...we love newbies and hope you will enjoy this site as much as we all do.<BR>
<BR>
Congratulations to all front pagers and keep up the great words.<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 11 March 2014<P>

KindredSpirit, about <a href="/blend/wv.cgi?id=2014.03.05.05.43.11026">Sometimes once is not enough</a>:<BR>
<BR>
Wow, don't know how I missed this one. Thanks for the great flash. Nice one Kindred Spirit!<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=517">musicalduck</a><BR>
Date: 11 March 2014<P>

Star of David, about <a href="/blend/wv.cgi?id=2014.03.11.06.58.2765">broken </a>: Perfect
<HR>
From: <a href="/blend/av.cgi?id=517">musicalduck</a><BR>
Date: 11 March 2014<P>

B.K., thank you! I'm trying to write more and be more involved in the Blender.
<HR>